/* Styles Effecting the overall structure of the page */


body {
	background-color: #00ae57;
	margin: 13px;
	height: 100%;
	min-width: 880px;
}

.notification-background {
	width: 1024px;
	height: 768px;
	left: 50%;
	margin-left: -512px;
	position: absolute;
	background-image: url('/images/spacer.gif');
	z-index: 400;
}

.notification {
	position: absolute;
	z-index: 401;
	padding: 20px;
	width: 700px;
	margin: 30px 0px 0px 164px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #666;
}

.notification ul {
	list-style-type: none;
	padding: 0px;
}

.notification ul li {
	float: left;
	margin: 0pt 10px 10px 0pt; 
	background: transparent url(/images/background_browser.gif) no-repeat scroll left top; 
	cursor: pointer; 
	width: 120px; 
	height: 122px;
}

.notification h1 {
	font-size: 18px;
	color: #333;
}

#scroll-fix {
	position: absolute;
	width: 100%;
	min-width: 880px;
}

#div_0 {
	position: absolute;
	width: 880px;
	left: 50%;
	margin-left: -440px;
	background-color: #fff;
}

#CMSControl {
	width: 200px;
	height: 316px;
	position: fixed;
	top: 5px;
	left: 5px;
	z-index: 301;
}

#CMSControl-Login {
	width: 200px;
	position: absolute;
	top: -142px;
	left: 5px;
	z-index: 301;
}

#CMSLogin {
	height: 100px;
}

#CMSControl-Content {
	height: 276px;
	background-color: #FFF;
	padding: 7px;
	clear: both;
}

#CMSLogin {
	background-color: #FFF;
	padding: 7px;
	clear: both;
}

.CMS-Content-Block-Edit {
	outline: 2px dashed #18c107;
}

.CMS-Content-Block {
    float: left;
    width: 581px;
}

.CMS-Header-Img-Edit {
	position: absolute;
	/* right: 15px; */
	/* z-index: 400; */
	/* padding: 0px; */
	text-align: left;
}

.CMS-Header-Img-Edit form {
	z-index: 400;
	position: absolute;
}

.cms-edit {
	background-color: #666;
	color: #FFF;
	padding: 3px;
	margin: -6px 0px 0px 0px;
	display: none;
	border-left: 2px solid #CCC;
	border-top: 2px solid #CCC;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
}

.cms-edit-alt {
	background-color: #666;
	color: #FFF;
	padding: 5px;
	margin: -6px 0px 0px 0px;
	display: none;
}

.cms-edit:hover {
	background-color: #8c8b8b;
}

.cms-edit a {
	color: #FFF;
}

.cms-edit a:hover {
	text-decoration: none;
}

.cms-cancel:hover {
	cursor: pointer;
}

span.cms-status-0 {
	background-color: #CC0000;
	color: #FFF;
	margin: -6px 0px 0px -5px;
	padding: 5px;
}

span.cms-status-1 {
	background-color: #18c107;
	color: #FFF;
	display: none;
	margin: -6px 0px 0px -5px;
	padding: 5px;
}

span.cms-no-edit {
	background-color: #CCC;
	color: #FFF;
	padding: 5px;
	margin: -6px 0px 0px -5px;
	display: none;
	border-left: 1px solid #FFF;
}

.inline, span.inline {
	display: inline;
}

div.cms-controlls {
	width: 800px;
	text-align: left;
	position: absolute;
	z-index: 400;
}

#header_0 {
	width: 854px;	
	height: 103px;
	margin: 0px 13px;
	padding: 13px 0px 0px 0px;
}

#logo {
	background-image: url('/images/GSGLA_Logo.gif');
	background-position: top left;
	background-repeat: no-repeat;
	height: 90px;
	width: 268px;
	float: left;
}

#nav_0 {
	position: absolute;
	right: -32px;
	width: 600px;
	z-index: 400;
	text-align:right;
}


#google_search_main {
	margin: 50px 0px 0px 13px;
	width: 200px;
	float: right;
	text-align: left;
}

#google_search_main form {
	margin: 0px;
}

#nav_1 {
	margin: 0px 13px;
	width: 854px;
	height: 53px;
	background-color: #797768;
	position: absolute;
	z-index: 33;
}

#header_1 {
	border: 2px solid #FFF;
	border-top: 0px;
	width: 850px;
	height: 235px;
	margin: 0px 13px;
	padding-top: 52px;
	background-repeat: no-repeat;
	text-align: right;
}

#ie_area_fix {
	width: 850px;
	height: 235px;
	overflow: hidden;
}

.header_img {
	position: absolute;
	right: 15px;
	z-index: 0;
}

#header_img, #header_carousel {
	position: absolute;
	/* z-index: 0; */
	width: 850px;
	height: 235px;
	overflow: hidden;
	left: 14px;
}

#header_carousel .carousel-item {
	position: absolute;
	background-color: #C9E794;
	width: 850px;
	height: 235px;
	left: 0px;
}

#header_img img, #header_carousel img {
	/* right: 15px; */
}

#header_img p, #header_carousel p {
	margin: 0px;
}

.header_swf {
	position: absolute;
	right: 15px;
	z-index: 0;
}

#nav_2 {
	position: absolute;
	right: 8px;
	z-index: 32;
	/* IE 7 Wants height explicitly...for some reason */
	height: 195px;
	width: 310px;
}

#join_default {
	margin: 50px 0px 0px 13px;
	width: 271px;
	float: right;
	text-align: left;
}

#join-us-label {
    background-color: #000;
    color: #FFF;
    height: 20px;
    display: inline-block;
    position: relative;
    right: -5px;
    top: 6px;
    border-radius: 10px 0px 0px 10px; 
    padding: 2px 8px;   
}

#join_default form {
	margin: 0px;
	padding: 0px;
}

#region_search {
	width: 160px;
}

#content {
	padding: 1px 2px;
	margin: 0px 13px;
	width: 850px;
	background-color: #FFF;
}

#pop-up {
	padding: 13px;
	background-color: #FFF;
}

#page_head {
	padding: 0px 15px 0px 15px;
	width: 820px;
	height: 50px;
	background-image: url('/images/green_bar.gif');
	background-position: top center;
	background-repeat: no-repeat;
}

#share {
	margin: 17px 0px;
	width: 125px;
	height: 16px;
	float: right;
}

#main_content {
	padding: 13px;
	width: 824px;
}

#main_content_plain {
	padding: 13px;
	width: 824px;
}

#in_this_section {
	margin: 0px 0px 13px 13px;
	width: 230px;
	float: right;
	clear: right;
}

#sig_navigation {
	margin: 0px 0px 13px 13px;
	width: 230px;
	float: right;
	background-image: url('/images/corners-230-bottom-blue-w.gif');
	background-position: bottom center;
	background-repeat: no-repeat;
}

#local_links {
	margin: 0px 0px 13px 13px;
	width: 230px;
	float: right;
}

#empty_clear_both {
	height: 1px;
	clear: both;
}

#footer {
	margin: 0px 13px;
	padding: 13px 0px;
	width: 854px;
	text-align: center;
}

/* Corners */
/* Only works on DIVs with a background color, cannot support two background images */

.corners-bottom-lb-db-880 {
	background-image: url('/images/corners-bottom-lg-dg.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
}

.corners-top-lb-db-880 {
	background-image: url('/images/corners-top-lg-dg.gif');
	background-repeat: no-repeat;
	background-position: center top;
}

.corners-bottom-w-lb-854 {
	background-image: url('/images/corners-bottom-w-lg.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
}

#corners-top-background {
	position: absolute;
	background-image: url('/images/corners-top-lg-dg.gif');
	background-repeat: no-repeat;
	background-position: center top;
	width: 880px;
	height: 13px;
	top: 0px;
}

/* Google Custom Search Image */

.google_search_img {
	background-image: url('/images/google_custom_search.gif');
	background-position: 5% center;
	background-repeat: no-repeat;
}

/* Graphic Doo Dads */

#swirls_bird_bkgrnd {
	position: absolute;
	z-index: 30;
	width: 129px;
	height: 481px;
	background-image: url('/images/swirls_bird_bkgrnd.png');
	background-position: top left;
	background-repeat: no-repeat;
	top: 18px;
	left: -116px;
}

#swirls_cloud {
	position: absolute;
	z-index: 30;
	width: 73px;
	height: 32px;
	background-image: url('/images/swirls_cloud.png');
	background-position: top left;
	background-repeat: no-repeat;
	top: 169px;
	left: 13px;
}

#swirls_swirl {
	position: absolute;
	z-index: 30;
	width: 154px;
	height: 197px;
	background-image: url('/images/swirls_swirl.png');
	background-position: top left;
	background-repeat: no-repeat;
	top: 170px;
	left: -116px;
}

#swirls_top {
	position: absolute;
	z-index: 30;
	width: 324px;
	height: 199px;
	background-image: url('/images/swirls_top.png');
	background-position: top left;
	background-repeat: no-repeat;
	top: 230px;
	left: -90px;
	pointer-events: none;
}

#birdy {
	position: absolute;
	z-index: 30;
	width: 100px;
	height: 110px;
	background-image: url('/images/birdy.png');
	background-position: top left;
	background-repeat: no-repeat;
	top: 168px;
	right: -68px;
}

/* Style for Admin Section and Alternate Pages */

.admin-background {
	background: #DDDDDD;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.cookie-background {
	background: #87b7c7;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

td.cookie-header {
	background-image: url(/images/booth_admin_head.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.main-table	{
	width: 800px;
	background: #FFFFFF;
	font-size: 11px;
}

tr.red_background {
	background: #dd606f;
}

.cookie-form {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.00em;
	background-color: #deecfa;
	border: none;	
}

.medium-head-text {
	color: #ae0062;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.06em;
}

.small-head-text {
	color: #504C54;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.06em;
	text-decoration: none;
}

#event_cover {
	height: 2000px;
	width: 2000px;
	position: fixed;
	top: 0;
	left: 0;
	background-image: url('/images/haze.png');
	z-index: 400;
	display: none;
}

#event_details {
	padding: 13px;
	width: 700px;
	height: 450px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -225px 0px 0px -363px;
	background-color: #FFF;
	overflow: scroll;
	z-index: 401;
}

/* Style For Small Pop-Up Calendar in Search Functionality */

.cal_container {
	border: 1px solid #333333;
    background-color: #FFFFFF;
}

#from_cal {
	width: 340px;
	position: absolute;
	z-index: 300;
	margin: 2px 0px 0px 0px;
}

#to_cal {
	width: 340px;
	position: absolute;
	z-index: 300;
	margin: 2px 0px 0px 0px;
}

.start_cal_icon {
	position:absolute;
	margin:-9px 0px 0px -20px;
}

.end_cal_icon {
	position:absolute;
	margin:-9px 0px 0px -20px;
}

table.calendar caption {
    font-family: verdana;
    font-size: 12px;
    background-color: while;
}

.prevMonth {
    font-size: 10px;
    text-align: left;
	color: #006666;
	cursor: pointer;
}

.nextMonth {
    font-size: 10px;
    text-align: right;
	color: #006666;
	cursor: pointer;
}

.dayLink {
	color: #006666;
	text-decoration: underline;
	cursor: pointer;
}

table.calendar th {
    font-family: verdana;
    font-size: 11px;
    text-align: right;
}

table.calendar td {
    font-family: verdana;
    font-size: 11px;
    text-align: right;
}

table.calendar td.selected {
	border: 1px solid #999999;
}

/* GSGLA Carousel Style */

#gsglaCarousel-control {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 130px;
	text-align: right;
	/*padding: 0px 0px 0px 70px;*/
	background-color: #FFF;
	
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}

#gsglaCarousel-control span {
	border-right: #333;
}

#gsglaCarousel-control span:hover {
	border-right: #333;
	cursor: pointer;
	background-color: #CCC;
}

#gsglaCarousel-control .ui-icon {
	display: inline-block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

#gsglaCarousel-control .ui-icon {
	margin: 5px;
	width: 16px;
	height: 16px;
	background-image: url(../../images/ui-icons_222222_256x240.png);
}

#gsglaCarousel-control .ui-icon-triangle-1-e {
	background-position: -32px -16px;
}

#gsglaCarousel-control .ui-icon-triangle-1-w {
	background-position: -96px -16px;
}

#social {
    height: 30px;
}

#social hr {
    line-height: 30px;
}

#social #social-buttons {
    width: 450px;
    line-height: 30px;
    background-color: #FFF;
    margin: -22px auto 0 auto;
}

.social-button {
    margin: -14px 5px -11px 0;
}